$(document).ready(function(){
	$(document).on("click",".tab-link",function(){
		var id=$(this).attr('href');
		$('#tab2').hide();
		$(id).show();
	});
});

$$(document).on('pageInit', function (e) {
	$("#ContactForm").validate({
		submitHandler: function(form) {
			ajaxContact(form);
			return false;
		}
	});
});
